<?php

/**
 * this file has been translated by: Shark++
 *  based on Sunao Hara
 */
 
return array(

// general
'Pages' => 'ページ',
'Snippets' => 'スニペット',
'Layouts' => 'レイアウト',
'Files' => 'ファイル',
'Users' => 'ユーザ',
'Modify' => '編集',
'Action' => '実行',
'Close' => '閉じる',
'Save' => '保存して終了',
'Save and Continue Editing' => '保存',
'or' => 'または',
'Cancel' => 'キャンセル',
'Name' => '名前',
'Last updated by' => '最終更新：',
'on' => 'on',
'Upload' => 'アップロード',
'Are you sure you wish to delete' => '削除してもよろしいですか',
'Published' => '公開',
'Draft' => '下書き',
'Reviewed' => '承認待ち',
'Hidden' => '非公開',
'More' => '追加情報を開く',
'Less' => '追加情報を閉じる',
'Add' => '追加',
'Required.' => '必須',
'Optional.' => '選択',
'yes' => 'はい',
'no' => 'いいえ',

// files
//'File' => 'ファイル',
//'Size' => 'サイズ',
//'Permission' => '権限',
//'Change mode' => '属性変更',
//'Remove file' => 'ファイルを削除',
//'Create new file' => '新規ファイル作成',
//'Create new directory' => '新規ディレクトリ作成',
//'Upload file' => 'ファイルのアップロード',

// layouts
'Layout' => 'レイアウト',
'New Layout' => '新規レイアウト',
'Edit layout' => 'レイアウトの編集',
'What is a Layout?' => 'レイアウトとは？',
'Use layouts to apply a visual look to a Web page. Layouts can contain special tags to include
  page content and other elements such as the header or footer. Click on a layout name below to
  edit it or click <strong>Remove</strong> to delete it.' =>
'ウェブページの外観を一定にするためにレイアウトを利用してください。
 レイアウト中にはページの内容そのものやヘッダ・フッタのようなパーツを含めるためのタグを利用することができます。
 編集するにはレイアウト名をクリック、削除するには<strong>削除</strong>をクリックしてください。',
'Add Layout' => 'レイアウトの追加',
'Edit Layout' => 'レイアウトの編集',
'Remove Layout' => 'レイアウトの削除',
'inherit' => '継承',

// pages
'Page' => 'ページ',
'reorder' => '並べ替え',
'Add Page' => 'ページの追加',
'Edit Page' => 'ページの編集',
'Status' => '状態',
'Order' => '順序',
'Add child' => '子ページの追加',
'Add Tab' => 'タブの追加',
'Add Part' => 'パーツの追加',
'Remove Tab' => 'タブの削除',
'Delete the current tab?' => '現在のタブを消去しますか？',
'Remove page' => 'ページの削除',
'Remove page disable' => 'ページの削除を無効化',
'Drag and Drop' => 'ドラッグ＆ドロップ',
'Drag and Drop disable' => 'ドラッグ＆ドロップの無効化',
'Page Title' => 'ページタイトル',
'Metadata' => 'メタデータ',
'Filter' => 'フィルタ',
'none' => '無し',
'Page Type' => 'ページタイプ',
'Comments' => 'コメント',
'protected' => '保護',
'Slug' => 'スラグ',
'Breadcrumb' => '軌跡リスト',
'Keywords' => 'キーワード',
'Description' => '概要',
'Tags' => 'タグ',
'Created date' => '作成日',
'Published date' => '公開日',

// settings
'Settings' => '設定',
'Admin Site title' => '管理サイトタイトル',
'Language' => '言語',
'Administration Theme' => '管理画面用テーマ',
'Page options' => 'ページオプション',
'Default Status' => '初期状態',
'Default Filter' => '初期フィルタ',
'Optional component' => '追加コンポーネント',
'Enable comments' => 'コメント有効',
'Auto approve comments' => '自動的にコメントを承認します。',
'Display stats' => '状態を表示',
'Display file manager' => 'フィルタマネージャを表示',
'By using <strong>&lt;img src="img_path" /&gt;</strong> you can set your company logo instead of a title.' =>
'<strong>&lt;img src="img_path" /&gt;</strong> とすることでタイトルの代わりにロゴを使用することができます。',
'This will set your language for the backend.' => 'バックエンドの言語を指定します。',
'This will change your Administration theme.' => '管理画面用テーマを変更します。',
'Only for filter in pages, NOT in snippets' => 'フィルタはページのみに適用されスニペットへは適用されません。',
'Administration' => '管理',
'Plugins' => 'プラグイン',
'Plugin' => 'プラグイン',
'Website' => 'ウェブサイト',
'Version' => 'バージョン',
'Enabled' => '有効',

// snippets
'New Snippet' => '新規スニペット',
'Edit snippet' => 'レイアウトの編集',
'What is a Snippet?' => 'スニペットとは？',
'Snippets are generally small pieces of content which are included in other pages or layouts.' =>
'スニペットは他のページやレイアウトを含んだコンテンツの一部分のことを意味します。',
'Snippet' => 'スニペット',
'Add Snippet' => 'スニペットの追加',
'Edit Snippet' => 'スニペットの編集',
'Remove Snippet' => 'スニペットの削除',


// users
'Add User' => 'ユーザの追加',
'Edit user' => 'ユーザの編集',
'Username' => 'ユーザ名',
'E-mail' => 'Eメール',
'Email' => 'Eメール',
'Forgot password?' => 'パスワードを忘れましたか？',
'Forgot password' => 'パスワードを忘れました',
'Email address:' => 'Eメールアドレス:',
'Password' => 'パスワード',
'Confirm Password' => 'パスワードの確認(再入力)',
'Send password' => 'パスワードを送信',
'No user found!' => 'ユーザーが見つかりません！',
'Login' => 'ログイン',
'Remember me for 14 days' => '14日間覚えます',
'Roles' => '権限',
'Administrator' => '管理者',
'Developer' => '開発者',
'Editor' => '編集者',
'Optional. Please use a valid e-mail address.' => '(選択) 正しいEメールアドレスを入力してください。',
'At least 3 characters. Must be unique.' => '3文字以上を入力してください。',
'At least 5 characters.' => '5文字以上を入力してください。',
'Leave password blank for it to remain unchanged.' => 'パスワードを変更しない場合は空欄にしてください。',
'Roles restrict user privileges and turn parts of the administrative interface on or off.' => '権限はユーザ権限を制限します。必要な権限にチェックを追加してください。',
'New User' => '新規ユーザー',
'Where do the avatars come from?' => 'アバターは何処から着ますか？',
'The avatars are automatically linked for those with a <a href="http://www.gravatar.com/" target="_blank">Gravatar</a> (a free service) account.' => 
'<a href="http://www.gravatar.com/" target="_blank">Gravatar</a> (無料のサービス) のアカウントがある場合は自動的にリンクされます。',

//'File :name has been created with success!' => 'ファイル <strong>:name</strong> の作成に成功しました。',
//'Directory is not writable! File has not been saved!' => 'ディレクトリに書き込みをすることができません。ファイルは保存されていません。',
//'File :name has been created!' => 'ファイル <strong>:name</strong> を作成しました。',
//'File :name has not been created!' => 'ファイル <strong>:name</strong> は作成できませんでした。',
//'Directory :name has been created!' => 'ディレクトリ <strong>:name</strong> を作成しました。',
//'Directory :name has not been created!' => 'ディレクトリ <strong>:name</strong> は作成できませんでした。',
//'File :name has been deleted with success!' => 'ファイル <strong>:name</strong> を削除しました。',
//'File :name has not been deleted!' => 'ファイル <strong>:name</strong> の削除に失敗しました。',
//'Directory :name has been deleted with success!' => 'ディレクトリ <strong>:name</strong> を削除しました。',
//'Directory :name has not been deleted!' => 'ディレクトリ <strong>:name</strong> の削除できませんでした。',
//'File :name has been uploaded with success!' => 'ファイル <strong>:name</strong> をアップロードしました。',
//'File has not been uploaded!' => 'ファイルはアップロードできませんでした。',
//'Permissions of file has been changed!' => 'ファイルの権限を変更しました。',
//'Permissions of directory has been changed!' => 'ディレクトリの権限を変更しました。',
//'Change mode has not been done!' => '属性変更を行うことができませんでした。',
//'File or directory not found!' => 'ファイルもしくはディレクトリが見つかりません。',

// errors and success
'Layout has been added!' => 'レイアウトを追加しました。',
'Layout has not been added. Name must be unique!' => 'レイアウトを追加できません。名前は一意である必要があります。',
'Layout has been saved!' => 'レイアウトを保存しました。',
'Layout has not been saved. Name must be unique!' => 'レイアウトを保存できません。名前は一意である必要があります。',
'Layout :name has been deleted!' => 'レイアウト <strong>:name</strong> を削除しました。',
'Layout :name has not been deleted!' => 'レイアウト <strong>:name</strong> を削除できませんでした。',
'Layout not found!' => 'レイアウトが見つかりません。',
'Settings has been saved!' => '設定を保存しました。',

'Login failed. Please check your login data and try again.' => 'ログインに失敗しました。ユーザ名とパスワードに誤りが無いか確認し再度入力してください。',

'Page has been saved!' => 'ページを保存しました。',
'Page has not been saved!' => 'ページは保存されていません。',
'Page not found!' => 'ページが見つかりません。',
'Page :title has been deleted!' => 'ページ <strong>:title</strong> を削除しました。',
'Page :title has not been deleted!' => 'ページ <strong>:title</strong> は削除されていません。',
'Action disabled!' => 'その行動は無効です。',
'You have to specify a title!' => 'タイトルを指定する必要があります。',

'Snippet has been added!' => 'スニペットを追加しました。',
'Snippet has not been added. Name must be unique!' => 'スニペットを追加できません。名前は一意である必要があります。',
'Snippet :name has been saved!' => 'スニペット <strong>:name</strong> を保存しました。',
'Snippet :name has not been saved. Name must be unique!' => 'スニペット <strong>:name</strong> を保存できません。名前は一意である必要があります。',
'Snippet :name has been deleted!' => 'スニペット <strong>:name</strong> を削除しました。',
'Snippet :name has not been deleted!' => 'スニペット <strong>:name</strong> は削除していません。',
'Snippet not found!' => 'スニペットが見つかりません。',

'You do not have permission to access the requested page!' => '要求されたページにアクセスする権限がありません。',
'Password and Confirm are not the same or too small!' => 'パスワードと確認用パスワードが異なっています、もしくは少なすぎます。',
'Username must contain a minimum of 3 characters!' => 'ユーザ名は最低3文字必要です。',
'User has been added!' => 'ユーザを追加しました。',
'User has not been added!' => 'ユーザは追加されていません。',
'User not found!' => 'ユーザが見つかりません。',
'User has been saved!' => 'ユーザを保存しました。',
'User has not been saved!' => 'ユーザは保存されていません。',
'User <strong>:name</strong> has been deleted!' => 'ユーザ <strong>:name</strong> を削除しました。',
'User <strong>:name</strong> has not been deleted!' => 'ユーザ <strong>:name</strong> は削除されていません。',

// layout
'You are currently logged in as' => 'あなたは次のユーザーでログイン中です：',
'Log Out' => 'ログアウト',
'View Site' => 'サイト確認',
'Thank you for using' => 'このページはPHPと次のプログラムによって作成されました：',
'version' => 'バージョン',
'Page rendered in' => 'ページ生成：',
'seconds' => '秒',
'Memory usage:' => 'メモリ使用量:',


// Comments
//'Delete' => '削除',
//'Reject' => '排除',
//'No comments found.' => 'コメントが見つかりません。',
);
